@media (min-width:1921px) {
    main{max-width:100%; margin:0 auto;}
    
    
    
}
@media (max-width:1910px) {
    
}
@media (max-width:1730px) {
    html, body{
      font-size:15px !important;
    }
    
    /* quick */
    .quick_menu_wrap{bottom:10.5rem;}
    
    
}
@media (max-width:1680px) {
    
    /* gnb */
    .gnb-inner__all{padding: 11rem 6% 0 4%;}
    .gnb-menu-list{width:65%;}
    .gnb-info-wrap{width:33%;}
    .gnb-issue > .swiper-button-next.gnb_issue_next{right:34%;}
    
}

@media (max-width:1500px) {
    
    
    .main_cont03_video_wrap.play{
        transform: translateY(-8%) scale(1.2) translateZ(0);
        -webkit-transform: translateY(-8%) scale(1.2) translateZ(0);
        -moz-transform: translateY(-8%) scale(1.2) translateZ(0);
        -ms-transform: translateY(-8%) scale(1.2) translateZ(0);
        -o-transform: translateY(-8%) scale(1.2) translateZ(0);
    }
    
    
    
}
@media (max-width:1440px) {
    html, body{
      font-size:15px !important;
    }
    
    .pd_160{padding: 100px 0;}
    
    .container-1500{max-width:90%;}
    .container-1580{max-width:100%; padding:0 2%;}
    .container-md,.container-sm{max-width: 1280px;}
    
    
    .container{padding:0;}
    
    
    
    /* header */
    .ht-inner {padding: 1.1rem 2rem 1rem; }
    .scrolled .ht-inner{padding: 1rem 2rem; /*margin-top:-50px;*/}
    
    .sub_header_menu_on{padding: 1rem 2rem;}
    
    /* gnb */
    .gnb-menu-list{width:67%;}
    .gnb-info-wrap{width:30%;}
    .gnb-menu-depth1 > .gnb-menu-img-text > a > p{top:8px; left:10px;}
    .gnb-issue > .swiper-button-next.gnb_issue_next{right:26%;}
    
    
    /* main_cont06 */
    .main_cont06_left::before{top:-18%;}
    .main_cont06_left::after{bottom:-18%;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{right:11%; background: url(../img/main_cont06_next.png) 50% 50%/100% no-repeat;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{left:11%;background: url(../img/main_cont06_prev.png) 50% 50%/100% no-repeat;}
    
    /* main_cont07 */
    .yt-thumb-scroll{height: 22.7rem;}
    
    
    
}

@media (max-width:1320px) {
    html, body{
      font-size:14px !important;
    }
    
    /* padding */
    .pd_60{padding: 40px 0;}
    .pd_160{padding: 100px 0;}
    
    /* padding-top */
    .pt_160{padding-top:120px;}
    .pt_200{padding-top:180px;}
    
    .container-md,.container-sm{max-width: 100%; padding:0 8%;}
    .container-1200{max-width: 100%; padding:0 6%;}
    .container-1500{max-width:94%;}
    
    
    
    /* quick */
    .quick_menu_wrap{bottom:11.5rem;}
    
    /* 검색 바 */
    .search_btn_wrap{max-width:120px;}
    
    /* icon */
    .icon_arrow_right_w2{background: #445b54 url(../img/arrow-right-w.svg) 50% 50%/26% no-repeat;}
    
    
    /* main_cont02 */
    .main_cont02_right_text > p.txt01{font-size:1.125rem;}
    .main_cont02_right_btn{width:45px; height:45px;}
    
    /* main_cont03 */
    .main_cont03_video_wrap.play{
        transform: translateY(-12%) scale(1.4) translateZ(0);
        -webkit-transform: translateY(-12%) scale(1.4) translateZ(0);
        -moz-transform: translateY(-12%) scale(1.4) translateZ(0);
        -ms-transform: translateY(-12%) scale(1.4) translateZ(0);
        -o-transform: translateY(-12%) scale(1.4) translateZ(0);
    }
    
    /* main_cont06 */
    .main_cont06_review_text{padding-right:4%;}
    
    
    
    
    
    
}

@media (max-width:1280px) {
    
    .gnb-inner__all { padding-top: 7rem; }
    
    /* main_cont07 */
    .yt-thumb-scroll{height: 21.7rem;}

    .gnb-menu-list { width: 77%; }

    .gnb-info-wrap { width: 20%; }
    .gnb-inner__all .gnb-info-btn-ul { flex-wrap: wrap; }
    .gnb-inner__all .gnb-info-cont01 .dp-tr { flex-direction: column; }    
    .gnb-inner__all .gnb-info-cont01 .dp-tr + .dp-tr { padding-top: 1em; }
    .gnb-inner__all .gnb-info-cont01 .dp-th { width: 100%; }

    .gnb-info-cont02 { margin-bottom: 1rem; }

}
@media (max-width:1220px) {
    
    
    
    
    
    
}
@media (max-width:1024px) {
    html, body{
      font-size:13px !important;
    }
    
    
    
    /* gnb */
    .gnb-inner__all{padding: 11rem 2% 0;}
    .gnb-menu-list{width:70%;}
    .gnb-menu-depth1{margin-bottom: 60px;}
    .gnb-info-wrap{width:28%; padding-top: 2%;}
    .gnb-info-cont02{margin-bottom: 40px;}
    .gnb-info-cont02 > h3.m_20{margin-bottom:10px;}
    .gnb-info-cont01{margin-bottom: 50px;}
    .gnb-info-cont01 > h3.m_20{margin-bottom:10px;}
    .gnb-issue-text{padding: 0 0 10px;}
    .gnb_issue_slider{width:70%;}
    .gnb-issue > .swiper-button-next.gnb_issue_next{top:70%; right:16%;}
    
    
    /* .glob-icon{width:18px; height:18px;} */
    
    .search_input_wrap > input[type="submit"]{top:9px; width:20px; height:20px;}
    .search_input_wrap input{font-size:0.938rem;}
    
    .quick-link-map-icon > p > img.normal_color{width:15px;}
    .quick-link-call-icon > p > img.normal_color{width:18px;}
    
    .main-header.scrolled .sub_header_menu{display:none;}
    
    
    /* quick */
    .quick_menu_wrap{bottom:12rem;}
    
    
    /* main_cont03 */
    .main_cont03_video_wrap.play{
        transform: translateY(-12%) scale(1.8) translateZ(0);
        -webkit-transform: translateY(-12%) scale(1.8) translateZ(0);
        -moz-transform: translateY(-12%) scale(1.8) translateZ(0);
        -ms-transform: translateY(-12%) scale(1.8) translateZ(0);
        -o-transform: translateY(-12%) scale(1.8) translateZ(0);
    }
    
    /* main_cont05 */
    .main_cont05_box_wrap{width:96%; height:100%; align-items:center;}
    .main_cont05_big_txt{margin-right: -5rem; margin-bottom:0; display: flex; flex-direction: column; justify-content: center; align-items: flex-start;}
    .main_cont05_big_txt > p{font-size:6.8rem;}
    .main_cont05_doctor{width:28%; display: flex; justify-content: center; align-items: flex-end; height: 100%;}
    .main_cont05_text {margin-bottom:0; display: flex; flex-direction: column; justify-content: center; align-items: flex-start;}
    
    /* main_cont06 */
    .main_cont06_left::before{top:-25%;}
    .main_cont06_left::after{bottom:-25%;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{right:10%;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{left:10%;}
    .main_cont06_review_text {padding:0 4%;}
    
    /* main_cont07 */
    .yt-thumb-scroll {height: 18.7rem;}
    
    
    
    
}
@media (max-width:960px) {
    html, body{
      font-size:14px !important;
    }
    
    /* margin-bottom */
    .m_5{margin-bottom: 5px;}
    .m_10{margin-bottom: 10px;}
    .m_20{margin-bottom: 12px;}
    .m_30{margin-bottom: 16px;}
    .m_40{margin-bottom: 20px;}
    .m_50{margin-bottom: 24px;}
    .m_60{margin-bottom: 28px;}
    .m_80{margin-bottom: 36px;}
    .m_100{margin-bottom: 40px;}
    .m_200{margin-bottom: 80px;}
    
    /* margin-left */
    .ml_10{margin-left: 10px;}
    .ml_20{margin-left: 12px;}
    .ml_30{margin-left: 16px;}
    .ml_40{margin-left: 20px;}
    
    /* padding */
    .pd_60{padding: 30px 0;}
    .pd_80{padding: 40px 0;}
    .pd_100{padding: 60px 0;}
    .pd_120{padding: 80px 0;}
    .pd_160{padding: 100px 0;}
    .pd_200{padding: 120px 0;}
    
    /* padding-top */
    .pt_60{padding-top: 30px;}
    .pt_80{padding-top: 40px;}
    .pt_100{padding-top: 60px;}
    .pt_120{padding-top: 80px;}
    .pt_160{padding-top: 100px;}
    .pt_200{padding-top: 120px;}
    .pt_210{padding-top: 130px;}
    .pt_230{padding-top: 140px;}
    .pt_250{padding-top: 150px;}
    
    
    .column_quarter{width:100%;}
    
    .container-1580{padding: 0 4%;}
    .container-1500{max-width:100%; padding: 0 4%;}
    .container-md,.container-sm{max-width: 720px;}
    
    .pc_cont_960{display:none; opacity:0; visibility:hidden;}
    .m_cont_960{display:block; opacity:1; visibility:visible;}
    
    .pc_cont_960_in{display:none; opacity:0; visibility:hidden;}
    .m_cont_960_in{display:inline-block; opacity:1; visibility:visible;}
    
    
    /* header */
    .ht-inner {padding: 1.1rem 3rem 1rem; margin:40px auto 0;}
    .scrolled .ht-inner{padding: 1rem 3rem; }
    .ht-inner__left{
        width: 60%;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
    .ht-inner__center{width:0%;}
    .ht-inner__right{width:40%;}
    
    .open .login_menu_gnb{display:none !important;}
    
    
    /* hamberger */
    .hamberger{width:auto; height:4rem; margin-left:1.5rem;}
    .hamberger-box{width:2.5rem;}
    .hamberger-box .line{height:2px; margin:4px auto;}
    .hamberger.open .hamberger-box .line:nth-child(1) {
        -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
        -o-transform: translateY(1px);
        transform: translateY(1px);
    }
    
    /* 언어 선택 */
    .lang-select-list {
        width: 6em;
        left: 50%;
        translate: -50% 0;
        border: 1px solid #b3b3b3;
    }
    
    
    /* 검색 바 */
    body.open .search_cont_wrap_m{display:block; width:2.2rem; height:2.2rem; }
    .search_btn_wrap_m{position: relative; width:100%; height:100%;}
    .search_btn_img_m{display:block; position: relative; width:100%; height:100%; background: url(../img/m-search-icon.png)0 100%/100% no-repeat; opacity:1;}
    
    /* gnb */
    .gnb-info-wrap{display:none;}
    .gnb-menu-list{display:none;}
    .gnb-menu-list-m{display:block; height:100%; padding:6% 5% 4%; overflow-x:hidden; overflow-y:scroll;}
    
    .m-gnb-menu-depth1{position: relative; width:100%; height:6rem; margin:0 auto; border-bottom:1px solid #e9e7e4; overflow: hidden;}
    .m-gnb-menu-depth1-last{margin:0 auto 6%;}
    .m-gnb-menu-depth1 > a {position:relative; display: block; color: #333; font-weight: 500; font-size: 1.875rem; padding: 1.8rem 0 1.8rem 5%; opacity:0; transform: translateY(100%);}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(1) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 0.6s ease;}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(2) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 0.9s ease;}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(3) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 1.2s ease;}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(4) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 1.5s ease;}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(5) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 1.8s ease;}
    .gnb-outer.open .gnb-menu-list-m > li:nth-child(6) > a {opacity:1; transform: translateY(0%); transition:transform 0.8s 2.1s ease;}
    .m-gnb-menu-depth1 > a::after {content:''; position:absolute; top:1.8rem; right:3%; width: 2rem; height: 2.4rem; background: url(../img/arrow_down.png) 0% 50%/100% no-repeat; font-weight:500; color:#333;}
    .m-gnb-menu-depth1:hover > a {color: #333;}
    .m-gnb-menu-depth1.on > a {color: #1c7265;}
    .m-gnb-menu-depth1.on > a::after {content:''; position:absolute; top:1.8rem; right:3%; width: 2rem; height: 2.4rem; background: url(../img/arrow_up.png) 0% 50%/100% no-repeat; font-weight:600; color:#333;}
    /*
    .m-gnb-menu-depth1 > a.gnb-menu-list-icon-m::before{content:''; position:absolute; top:0; left:90px; width:13px; height:100%; padding:0; background: url(../img/gnb-menu-list-icon.png) 0% 50%/100% no-repeat;}
    */
    
    .m-gnb-menu-depth2{height:auto; }
    .m-gnb-menu-depth2 > li {padding:0% 2.8rem 1.1rem;}
    .m-gnb-menu-depth2 > li:last-child{padding:0% 2.8rem 2.4rem;}
    .m-gnb-menu-depth2 > li > a {display: flex; align-items: center; padding-top:0.7rem; font-size: 1.6rem; font-weight:400;}
    .m-gnb-menu-depth2 > li > a span { font-size: .8em; margin: .1em 0 0 .8em; }
    
    body.open .m_gnb_info{display:block; position:relative; padding:10% 0 4%; width:100%;}
    .m_gnb_info_wrap{display:flex; justify-content:space-between; align-items:center; width:90%; margin:0 auto; font-weight:400; color:#808080;}
    
    .m_login_menu_item{display: inline-block;position: relative; padding:0 4px; font-size: 1rem;}
    .m_login_menu_item::after{content:'|'; display: inline-block; margin-left: 10px;}
    .m_login_menu_item:last-child:after{content:''; display: none;}
    
    .m_gnb_lang_btn_ul > li{position: relative; padding:0 4px; font-size: 1rem;}
    .m_gnb_lang_btn_ul > li::after{content:'|'; display: inline-block; margin-left:10px;}
    .m_gnb_lang_btn_ul > li:last-child:after{content:''; display: none;}
    
    
    /* quick */
    .quick_wrap{width:auto;}
    .quick_btn{width:60px; height:60px;}
    .quick_top_btn{width:60px; height:60px; margin-top:10px;}
    .quick_menu_wrap{bottom:9.8rem;}
    .quick_wrap.open .quick_menu_wrap{width:auto;}
    .quick_menu_list{width:100%; margin:5% auto;}
    .quick_menu_list > a > p{width:110px; height:38px; line-height:36px;}
    .quick_icon{width:40px; height:40px;}
    
    
    /* footer */
    .footer{height: 100%;line-height:20px; background:#304d44;}
    .footer_logo{width:100%; text-align:center; padding:2% 0;}
    .footer_logo > a{width:12rem; display: inline-block; position:relative; }
    .ft_info{width:65%; justify-content:center; padding:0 0 2%;}
    .ft_info > li:nth-child(3)::after{display:none;}
    .ft_info > li:last-child::after{display:none;}
    
    
    /* main_cnt01 */
    .main_cont_slider > .swiper-pagination.main_cont_pagination{
        display:none !important;
    }
    
    /* main_top_slider */
    .main_cont01_slide_img01{background: url(../img/main_top_slider01_230919.jpg) 70% 0%/cover no-repeat;}
    .main_cont01_slide_img02{background: url(../img/main_top_slider02_230919.jpg) 70% 0%/cover no-repeat;}
    .main_cont01_slide_img03{background: url(../img/main_top_slider03_230919.jpg) 85% 0%/cover no-repeat;}
    .main_cont01_slide_img04{background: url(../img/main_top_slider04_230919.jpg) 85% 0%/cover no-repeat;}
    .main_cont01_slide_img05{background: url(../img/main_top_slider05_230919.jpg) 85% 0%/cover no-repeat;}
    
    .main_cont01_text_wrap{top:46%; left:5%;}
    .main_cont01_title > p{line-height:1.4;}
    .main_cont01_btn{margin-top:10%;}
    .main_cont01_btn_ul{flex-direction:column; justify-content:center; align-items:flex-start;}
    .main_cont01_btn_ul > li{margin:3% 0;}
    
    .swiper-pagination.main_cont01_swiper_pagination{top:84%; left:4%; width:10px;}
    .swiper-pagination.main_cont01_swiper_pagination::before{content:''; position:absolute; top:9%; left:50%; width:1px; height:82%; background-color:#e8e8e8; transform:translateX(-50%) translateZ(0); -webkit-transform:translateX(-50%) translateZ(0); -moz-transform:translateX(-50%) translateZ(0); -ms-transform:translateX(-50%) translateZ(0); -o-transform:translateX(-50%) translateZ(0);}
    .swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet{width:110px; padding:12px 0 12px 20px;}
    .swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet::after{left:0; width:10px; height:10px; border-radius:100%; background-color:transparent; border:3px solid #b8b8b8;}
    .swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet-active::after{width:10px; background-color:transparent; border:3px solid #2c3c37;}
    
    /* main_cnt02 */
    .main_cont02_container{flex-direction:column;}
    .main_cont02_section{width:100%; height:auto;}
    .main_cont02_section_left{height:45%; justify-content: flex-end; padding-bottom:4%;}
    .main_cont02_left_text{text-align:left;}
    .main_cont02_left_text > .txt01{width:110px; margin-left:0; margin-right:auto;}
    .main_cont02_section_right{height:55%;}
    .main_cont02_right_item_wrap{padding:0 !important;}
    
    /* main_cont03 */
    .main_cont03_container{padding:10% 0 0; background: linear-gradient(#fff 40%,#f2f2f2);}
    .main_cont03_video_wrap{max-width:82%; height:32rem;}
    .main_cont03_video{box-shadow:none;}
    .main_cont03_title > .txt01{width:110px;}
    .main_cont03_video_wrap.play{
        max-width: 90%;
        margin:0 auto;
        height: 24rem;
        transform: translateY(0%) scale(1) translateZ(0);
        -webkit-transform: translateY(0%) scale(1) translateZ(0);
        -moz-transform: translateY(0%) scale(1) translateZ(0);
        -ms-transform: translateY(0%) scale(1) translateZ(0);
        -o-transform: translateY(0%) scale(1) translateZ(0);
        transition: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
    }
    .main-header{opacity:1 !important;}
    .quick_wrap{opacity:1 !important;}
    .main_cont_slider > .swiper-pagination.main_cont_pagination{opacity:1 !important;}
    
    /* main_cont04 */
    .main_cont04_container{padding:9% 0 0;}
    .main_cont04_title > .txt01{display:none;}
    .main_cont04_box_ul{flex-direction:column;}
    .main_cont04_box_ul > li{width:60%; margin:1rem auto;}
    .main_cont04_box_ul > li > a{display:flex; justify-content:center; align-items:center;}
    .main_cont04_text_wrap{width:55%; padding:0 0 0 1.5rem;}
    .main_cont04_box_ul > li:nth-child(2) .main_cont04_text_wrap{padding:0 0 0 1.2rem;}
    .main_cont04_text01{margin:0 auto 1rem; justify-content:flex-start;}
    .main_cont04_img{width:45%;}
    
    /* main_cont05 */
    .main_cont05_box_wrap{flex-direction:column-reverse;}
    .main_cont05_big_txt{width:80%; margin-right:0;}
    .main_cont05_text{width:80%; margin-left: 0; margin-bottom:2.5rem;}
    .main_cont05_doctor{position:absolute; bottom:0; right:0; width:34%;}
    
    /* main_cont06 */
    .main_cont06_container{flex-direction:column;}
    .main_cont06_box{width:100%; height:54%; display:flex; flex-direction:column; justify-content:center; align-items:center; }
    .main_cont06_left{background: linear-gradient(#fff 50%,#f2f2f2);}
    .main_cont06_right{width:100%; height:46%;}
    .main_cont06_left::before{display:none;}
    .main_cont06_left::after{display:none;}
    .main_cont06_left_swiper{margin:1.5% 0 2%;}
    .main_cont06_slide{width:100% !important; margin:0 auto;}
    .main_cont06_ba_box{max-width:40%; margin:0 auto;}
    .main_cont06_ba{width:42%; margin:0 4%;}
    .main_cont06_left_btn_a{padding:0.4rem 2rem 0.6rem 2rem;}
    .main_cont06_left_btn_a > p{font-size:0.938rem;}
    .main_cont06_ba > p{margin-top:1rem;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{right:24%;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{left:24%;}
    
    .main_cont06_right_title{height:20%; padding:0 0 1.5% 7%;}
    .main_cont06_right_review{height:80%;}
    .main_cont06_review_ul > li{height:50%; padding:0 8%;}
    .main_cont06_review_ul > li:nth-child(n+5){display:none;}
    
    /* main_cont07 */
    .main_cont07_container{padding-top:9%;}
    .main_cont07_title > .txt01{display:none;}
    .yt-sect-wrapper{flex-direction:column;}
    .yt-video-area{width:55%; margin:0 auto 2rem;}
    .yt-thumb-area{width:55%; margin:0 auto; padding:0 1% 0 0%;}
    .yt-thumb-scroll{height:15rem;}
    
    
}

@media (max-width:800px) {
    html, body{
        font-size:13px !important;
        overflow-x:hidden !important;
        overflow-y:auto !important;
    }
    /* width */
    ::-webkit-scrollbar {
        display:none;
    }
  
    
    
    .pc_cont{display:none; opacity:0; visibility:hidden;}
    .m_cont{display:block; opacity:1; visibility:visible;}
    
    
    .gnb-inner__all{padding:8rem 2% 0;}
    
    body.open .search_cont_wrap_m{width:2.5rem; height:2.5rem; padding:0.2rem;}
    
    
    .quick_menu_wrap{bottom:10.5rem;}
    
    
    /* footer */
    .footer{height: 100%;line-height:20px; background:#304d44;}
    .footer_logo{width:100%; text-align:center; padding:2% 0;}
    .footer_logo > a{width:17rem;}
    .ft_info{width:43%; justify-content:center; padding:0 0 2%;}
    
    
    
    /* main_cont03 */
    
    .main_cont04_box_ul > li{width:70%;}
    
    .main_cont05_doctor{width:40%;}
    
    .main_cont06_left_swiper{margin:3% 0;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{right:20%;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{left:20%;}
    
    /* main_cont07 */
    .main_cont07_container{padding-top:11%;}
    .yt-video-area{width:70%;}
    .yt-thumb-area{width:70%;}
    .yt-thumb-area::-webkit-scrollbar {display:block;}
    
    
}

@media (orientation: portrait ) and (max-width:800px) {
    
}

@media (max-width:768px) {
    
}
@media (max-width:640px) {
    html, body{
      font-size:12px !important;
    }
    
    .pc_cont_640{display:none; opacity:0; visibility:hidden;}
    .m_cont_640{display:block; opacity:1; visibility:visible;}
    
    
    .quick_menu_wrap{bottom:11.5rem;}
    
    /* main_cont03 */
    
    
}

@media (orientation: portrait ) and (max-width:640px) {
    
    
}

@media (max-width:606px) {
    
}

@media (max-width:590px) {
    
    
}

@media (max-width:566px) {
    
    
    
}

@media (max-width:480px) {
    html, body{
      font-size:11px !important;
    }
    
    .lh_2{line-height:1.6;}
    
    /* padding */
    .pd_60{padding: 20px 0;}
    .pd_80{padding: 30px 0;}
    .pd_100{padding: 40px 0;}
    .pd_120{padding: 60px 0;}
    .pd_160{padding: 80px 0;}
    .pd_200{padding: 100px 0;}
    
    
    
    .pc_cont_480{display:none; opacity:0; visibility:hidden;}
    .m_cont_480{display:block; opacity:1; visibility:visible;}
    
    
    
    
    .quick_menu_wrap{bottom:12.5rem;}
    
    
    /* icon */
    .icon_arrow_right_g{width:1rem; height:1rem; background: url(../img/arrow-right_g.svg) 50% 50%/4px no-repeat; margin-top: 2px;}
    .icon_arrow_right_s_w2{width:1rem; height:1rem; background: #445b54 url(../img/arrow-right-w.svg) 50% 50%/3px no-repeat;}
    
    
    /* footer */
    .ft_inner{padding:0 0 6%;}
    .footer_logo{padding:6% 0 4%;}
    .ft_info{width:100%; padding:0 0 0%;}
    .ft_info > li{padding:0 10px 2px;}
    
    
    
    /* main_cnt01 */
    /* main_top_slider */
    .main_cont01_slide_img01{background: url(../img/main_top_slider01_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img02{background: url(../img/main_top_slider02_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img03{background: url(../img/main_top_slider03_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img04{background: url(../img/main_top_slider04_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img05{background: url(../img/main_top_slider05_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_text_wrap{top:18%; left:6%; transform:none; -webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none;}
    .main_cont01_btn_ul > li > a > p{line-height:1;}
    .swiper-pagination.main_cont01_swiper_pagination{left:6%;}
    
    /* main_cont02 */
    .main_cont02_section_left{height: 40%; padding-bottom:6%;}
    .main_cont02_section_right{height: 60%;}
    .main_cont02_right_slide01{background: url(../img/main_cont02_section_right_bg02_m.jpg) 50% 50%/cover no-repeat;}
    .main_cont02_right_slide02{background: url(../img/main_cont02_section_right_bg03_on_m_230901.jpg) 50% 0%/cover no-repeat;}
    .main_cont02_right_slide03{background: url(../img/main_cont02_section_right_bg04_on_m.jpg) 50% 50%/cover no-repeat;}
    
    /* main_cont03 */
    .main_cont03_video_wrap{max-width:85%; height:24rem;}
    
    /* main_cont04 */
    .main_cont04_container{padding:10% 0 0;}
    .main_cont04_box_wrap{max-width:85%;}
    .main_cont04_box_ul > li{width:100%;}
    .main_cont04_text_wrap{width: 52%;}
    .main_cont04_img{width: 48%;}
    
    /* main_cont05 */
    .main_cont05_big_txt{width:90%;}
    .main_cont05_text{width:90%; margin-bottom:3rem;}
    .main_cont05_doctor{right:-15%; width:60%;}
    .main_cont05_big_txt > p{font-size: 6.4rem; letter-spacing: 0.01em;}
    
    /* main_cont06 */
    .main_cont06_box{height:47%;}
    .main_cont06_right{height:53%;}
    .main_cont06_left_swiper{margin:2.5% 0 5%;}
    .main_cont06_ba_box{max-width:75%;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{top:52%; right:6%;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{top:52%; left:6%;}
    .main_cont06_left_btn_a{padding:0.5rem 2rem 0.6rem;}
    .main_cont06_left_btn_a:hover{ 
        border-radius:8px 50px; 
        transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
        -webkit-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
        -moz-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
        -ms-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
        -o-transition:all 0.75s cubic-bezier(0.19,1,0.22,1); 
    }
    .main_cont06_right_title{height: 16%; padding:0 0 1.5% 5%;}
    .main_cont06_right_review{height:84%;}
    .main_cont06_review_ul > li{padding:0 6%;}
    .main_cont06_review_ul > li:hover{background-color: #fff;}
    
    /* main_cont07 */
    .yt-sect-wrapper{max-width:90%;}
    .yt-video-area{width:100%; overflow-y:hidden;}
    .yt-thumb-area{width:100%; padding: 0 2rem 0 0%;}
    /* width */
    .yt-thumb-area::-webkit-scrollbar {
        width: 0rem; display:none;
    }
    .yt-thumb-scroll{height:auto;}
    .yt-thumb-scroll > ul{position: relative; width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-start; gap: 1rem 1rem;}
    .yt-thumb-scroll li{width: calc(50% - 0.5rem); padding:0;}
    .yt-thumb-scroll li:nth-child(n+5){display:none;}
    .yt-thumb-scroll li:hover{opacity:0.4; background:transparent;}
    .yt-thumb-scroll li.active{opacity:1; background:#f4f4f4;}
    .yt-thumb-area .flex_row .img-wrap{max-width:100%;}
    .yt-thumb-area .flex_row .text-wrap{display:none;}
    
    
    
    .main_cont07_container{background-color:#fff;}
    
}

@media (min-width:435px) and (max-width:460px) {
    
    
}

@media (min-width:376px) and (max-width:434px) {
    
    
}

@media (max-width:434px){
    html {
        /* Prevent font scaling in landscape */
        -webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/
        -moz-text-size-adjust: none; /*Firefox*/
        -ms-text-size-adjust: none;  /*Ie*/
        -o-text-size-adjust: none; /*old versions of Opera*/
    }
    html, body{
      font-size:11px !important;
    }
    
    
    .pc_cont_434{display:none; opacity:0; visibility:hidden;}
    .m_cont_434{display:block; opacity:1; visibility:visible;}
    
    
    .header_top_banner{height:40px; max-height:40px;}
    
    .ht-inner{padding:1.2rem 2.5rem 1rem;}
    .scrolled .ht-inner{padding:1.2rem 2.5rem 1.2rem; /*margin-top: -40px;*/}
    
    
    .gnb-inner__all{padding:8rem 2% 0;}
    
    .quick_menu_wrap{bottom:11.6rem;}
    .quick_btn{width:55px; height:55px;}
    .quick_top_btn{width:55px; height:55px;}
    .quick_menu_list > a > p{
        width:80px; background: url(../img/quick_menu_textBox.png) 0 50%/100% no-repeat;
        line-height: 37px;
        opacity:1; visibility:visible; 
        transform:translateX(0%) translateZ(0); 
        -webkit-transform:translateX(0%) translateZ(0);  
        -moz-transform:translateX(0%) translateZ(0);  
        -ms-transform:translateX(0%) translateZ(0);  
        -o-transform:translateX(0%) translateZ(0);  
    }
    .quick_icon{widtH:36px; height:36px;}
    .quick_icon.test_q_youtube{background: url(../img/quick_menu_icon01_m.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
    .quick_icon.test_q_insta{background: url(../img/quick_menu_icon02_m.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
    .quick_icon.test_q_kakao{background: url(../img/quick_menu_icon03_m.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
    .quick_icon.test_q_before_after{background: url(../img/quick_menu_icon04_m.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
    .quick_menu_list > a:hover .quick_icon.test_q_youtube{background: url(../img/quick_menu_icon01_on_m.png)0 0/100% no-repeat;}
    .quick_menu_list > a:hover .quick_icon.test_q_insta{background: url(../img/quick_menu_icon02_on_m.png)0 0/100% no-repeat;}
    .quick_menu_list > a:hover .quick_icon.test_q_kakao{background: url(../img/quick_menu_icon03_on_m.png)0 0/100% no-repeat;}
    .quick_menu_list > a:hover .quick_icon.test_q_before_after{background: url(../img/quick_menu_icon04_on_m.png)0 0/100% no-repeat;}
    
    
    
    /* main_cnt01 */
    /* main_top_slider */
    .main_cont01_slide_img01{background: url(../img/main_top_slider01_m.jpg) 100% 100%/cover no-repeat;}
    .main_cont01_slide_img02{background: url(../img/main_top_slider02_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img03{background: url(../img/main_top_slider03_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img04{background: url(../img/main_top_slider04_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_slide_img05{background: url(../img/main_top_slider05_m.jpg) 50% 100%/cover no-repeat;}
    .main_cont01_btn_ul > li > a > p{margin-right:10px;}
    
    .swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet{opacity:1;}
    .swiper-pagination.main_cont01_swiper_pagination .swiper-pagination-bullet::after{opacity: 1; background-color:#fafafa;}
    
    /* main_cont02 */
    .main_cont02_section_left{height:32rem; padding:0 5% 4%;}
    .main_cont02_section_right{height:48rem;}
    .main_cont02_left_text > .txt01{width:90px;}
    .main_cont02_right_item{padding:0 6%;}
    .main_cont02_right_btn{width:35px; height:35px;}
    .main_cont02_right_text > p.txt01{font-size:1.25rem; margin-bottom:5px;}
    .main_cont02_right_text > a > p > i{margin-left:10px;}
    .main_cont02_right_text > a > p.txt02{margin:0;}
    .main_cont02_right_item > .main_cont02_right_text{
        opacity:0.5;
        transform:translateY(0%) translateZ(0);
        -webkit-transform:translateY(0%) translateZ(0);  
        -moz-transform:translateY(0%) translateZ(0);  
        -ms-transform:translateY(0%) translateZ(0);  
        -o-transform:translateY(0%) translateZ(0);
    }
    .main_cont02_right_item.on > .main_cont02_right_text{
        opacity:1;
        transform:translateY(0%) translateZ(0);
        -webkit-transform:translateY(0%) translateZ(0);  
        -moz-transform:translateY(0%) translateZ(0);  
        -ms-transform:translateY(0%) translateZ(0);  
        -o-transform:translateY(0%) translateZ(0);
    }
    
    /* main_cont03 */
    .main_cont03_title > .txt01{width:90px;}
    .main_cont03_video_wrap{max-width:90%;}
    
    /* main_cont04 */
    .main_cont04_box_wrap{max-width:90%;}
    .main_cont04_text_wrap{width: 54%; padding:0 0 0 2rem;}
    .main_cont04_box_ul > li:nth-child(2) .main_cont04_text_wrap{padding:0 0 0 1.5rem;}
    .main_cont04_img{width: 46%;}
    
    /* main_cont05 */
    .main_cont05_text{margin-bottom:4rem;}
    .main_cont05_big_txt{margin-bottom:5rem;}
    .main_cont05_big_txt > p{font-size:6.2rem;}
    
    /* main_cont06 */
    .main_cont06_review_text{padding:0 6%;}
    
    
}

@media (max-width:424px){
    
    
    
    
}

@media (max-width:418px){
    
    
}

@media (max-width:414px){
    
    
    
    
}

@media (max-width:400px){
    html, body{
      font-size:10px !important;
    }
    
    .pc_cont_400{display:none; opacity:0; visibility:hidden;}
    .m_cont_400{display:block; opacity:1; visibility:visible;}
    
    
    
    /* main_cont02 */
    .main_cont02_section_left{height:33rem;}
    .main_cont02_section_right{height:50rem;}
    
    
    .main_cont04_container{padding:18% 0 0;}
    .main_cont04_img {width: 45%;}
    .main_cont04_text_wrap{width: 55%; padding:0 0 0 2rem;}
    .main_cont04_box_ul > li{padding:0;}
    .main_cont04_box_ul > li:nth-child(2) .main_cont04_text_wrap{padding:0 0 0 1.2rem;}
    
    
    .main_cont05_box_wrap{width:100%;}
    .main_cont05_doctor{right:-15%; width:58%;}
    .main_cont05_big_txt > p{font-size:5.8rem; letter-spacing:-0.01em;}
    
    .main_cont06_ba{width:44%; margin:0 3%;}
    .main_cont06_swiper > .swiper-button-next.main_cont06_next{top:54%; right:6%; width:14px;}
    .main_cont06_swiper > .swiper-button-prev.main_cont06_prev{top:54%; left:6%; width:14px;}
    
    .main_cont07_container{padding-top:18%;}
    /*.yt-thumb-scroll{height:18rem;}*/
    
    
    
    
    
}
@media (max-width:380px){
    
    .language { display: none; }
    
}
@media (max-width:376px){
    html, body{
      font-size:10px !important;
    }
    
    .pc_cont_376{display:none; opacity:0; visibility:hidden;}
    .m_cont_376{display:block; opacity:1; visibility:visible;}
    
    
    
    
    .quick_menu_wrap{bottom:12.4rem;}
    
    
    
    /* main_cont02 */
    .main_cont02_section_left{height:34rem;}
    .main_cont02_section_right{height:52rem;}
    
    
    .main_cont_text01 > p{font-size:1.5rem;}
    .main_cont_text02 > p{font-size:1.5rem;}
    .main_cont01_title > p{font-size:2.8rem;}
    
    /* main_cont03 */
    
    
}

@media (max-width:365px){
    
    
    
    
    
}

@media (max-width:360px){
    
    
    
    
}

@media all and (min-width:351px) and (max-width:375px) {
    
    
}

@media all and (min-width:320px) and (max-width:350px) {
    
    
    
    
}
@media all and (min-width:290px) and (max-width:320px) {
    
    
    
    
}
@media all and (min-width:250px) and (max-width:290px) {
    
    
    
    
}
@media all and (min-width:100px) and (max-width:250px) {
    
    
    
    
}



@media (orientation: landscape) {
    
}

@media (orientation: portrait) {
    
}
